`prc.api` is an asynchronous Python wrapper for the Police Roleplay Community (PRC) API.  
It provides a convenient way to interact with PRC APIs, including the [private server APIs](https://apidocs.policeroleplay.community) for ER:LC.

### 📖 [Documentation](https://github.com/Tycho-Systems/prc.api/wiki/Documentation) | [PyPI](https://pypi.org/project/prc.api)

## Features

- 🛡️ **Maintained**  
  Actively maintained and fully open source for any contributions.
- 💫 **Full Coverage**  
  Supports all features from the API.

### And more...

- **Rate Limits** & **Caching**  
  By default, the package handles and queues requests to ensure **near-zero** chances of rate limits. It also caches frequent requests and reusable data.
- **Better Types**  
  The package is strictly typed and all API data is transformed for ease of use. 🎊 **Vehicles and command names are included!**

## Install Latest Release (`pip`)

```sh
pip install prc.api
```
